import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'sp_key.dart';

String? getUserNo() {
  return SpUtil.getString(SPKey.userNo);
}

String? getUserName() {
  return SpUtil.getString(SPKey.userName);
}

String? getUserMobile() {
  return SpUtil.getString(SPKey.userMobile);
}

String? getDomain() {
  return SpUtil.getString(SPKey.domain);
}

String? getToken() {
  return SpUtil.getString(SPKey.token);
}

String? getCompanyNo() {
  return SpUtil.getString(SPKey.companyNo);
}
